Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 972447 - [abrt] xarchiver-0.5.2-17.fc19: g_slice_free1: Process /usr/bin/xarchiver was killed by signal 6 (SIGABRT)
Summary: [abrt] xarchiver-0.5.2-17.fc19: g_slice_free1: Process /usr/bin/xarchiver was...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xarchiver
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:062dbc46561ca431bf1a593355b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-09 13:40 UTC by Andrea Oliveri
Modified: 2015-02-17 15:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 15:30:46 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (44.92 KB, text/plain)
2013-06-09 13:40 UTC, Andrea Oliveri
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-09 13:40 UTC, Andrea Oliveri
no flags Details
File: core_backtrace (10.46 KB, text/plain)
2013-06-09 13:40 UTC, Andrea Oliveri
no flags Details
File: dso_list (8.58 KB, text/plain)
2013-06-09 13:40 UTC, Andrea Oliveri
no flags Details
File: environ (1.57 KB, text/plain)
2013-06-09 13:40 UTC, Andrea Oliveri
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-09 13:40 UTC, Andrea Oliveri
no flags Details
File: maps (43.24 KB, text/plain)
2013-06-09 13:41 UTC, Andrea Oliveri
no flags Details
File: open_fds (837 bytes, text/plain)
2013-06-09 13:41 UTC, Andrea Oliveri
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-06-09 13:41 UTC, Andrea Oliveri
no flags Details
File: var_log_messages (235 bytes, text/plain)
2013-06-09 13:41 UTC, Andrea Oliveri
no flags Details
File: xsession_errors (390 bytes, text/plain)
2013-06-09 13:41 UTC, Andrea Oliveri
no flags Details

Description Andrea Oliveri 2013-06-09 13:40:32 UTC
Description of problem:
I try to extract an archive on a NTFS partition in a folder, which name contains a space character

Version-Release number of selected component:
xarchiver-0.5.2-17.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        xarchiver '/home/andrea/8\x18\x7f/Multi_Crash_Bandicoot/[PSX-Eng]_Crash_Bandicoot_1_[www.tntvillage.org].rar'
crash_function: g_slice_free1
executable:     /usr/bin/xarchiver
kernel:         3.9.4-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 g_slice_free1 at gslice.c:1111
 #7 gtk_file_system_model_finalize at gtkfilesystemmodel.c:1003
 #9 stop_loading_and_clear_list_model at gtkfilechooserdefault.c:6515
 #10 gtk_file_chooser_default_finalize at gtkfilechooserdefault.c:858
 #12 gtk_box_forall at gtkbox.c:1251
 #13 gtk_container_destroy at gtkcontainer.c:1073
 #18 gtk_object_dispose at gtkobject.c:421
 #20 gtk_box_forall at gtkbox.c:1251
 #21 gtk_container_destroy at gtkcontainer.c:1073
 #26 gtk_object_dispose at gtkobject.c:421

Comment 1 Andrea Oliveri 2013-06-09 13:40:37 UTC
Created attachment 758797 [details]
File: backtrace

Comment 2 Andrea Oliveri 2013-06-09 13:40:41 UTC
Created attachment 758798 [details]
File: cgroup

Comment 3 Andrea Oliveri 2013-06-09 13:40:45 UTC
Created attachment 758799 [details]
File: core_backtrace

Comment 4 Andrea Oliveri 2013-06-09 13:40:50 UTC
Created attachment 758800 [details]
File: dso_list

Comment 5 Andrea Oliveri 2013-06-09 13:40:53 UTC
Created attachment 758801 [details]
File: environ

Comment 6 Andrea Oliveri 2013-06-09 13:40:58 UTC
Created attachment 758802 [details]
File: limits

Comment 7 Andrea Oliveri 2013-06-09 13:41:02 UTC
Created attachment 758803 [details]
File: maps

Comment 8 Andrea Oliveri 2013-06-09 13:41:06 UTC
Created attachment 758804 [details]
File: open_fds

Comment 9 Andrea Oliveri 2013-06-09 13:41:10 UTC
Created attachment 758805 [details]
File: proc_pid_status

Comment 10 Andrea Oliveri 2013-06-09 13:41:15 UTC
Created attachment 758806 [details]
File: var_log_messages

Comment 11 Andrea Oliveri 2013-06-09 13:41:19 UTC
Created attachment 758807 [details]
File: xsession_errors

Comment 12 Fedora End Of Life 2015-01-09 18:22:21 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-02-17 15:30:46 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.